From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 January 2009<P>

yes distant moon... saw the "more" ..every time i look i say to myself lol smartass, but am afraid to answer fer the girly fracture to my voice when i reply ..am not...<BR>
lol gotta love it <BR>
jack
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 30 January 2009<P>

Being a smartass is my occupation.  <BR>
<BR>
And "girly fracture" ...I nearly had milk come out my nose.  Thanks!
<HR>
From: <a href="/blend/av.cgi?id=1929">ariadne</a><BR>
Date: 30 January 2009<P>

Leah S. Casta, about <a href="/blend/wv.cgi?id=2009.01.18.10.19.15610">Anything Less Than Mad Love Is A Waste Of Your Time </a>:  As a tear runs down my cheek, I am there, and he is holding my hand. And yes, there is a certainty that I have never felt before, and I know that no matter what happens in our lives, we will be there for each other, and we will look for each other in the next life.  If your submission encourages just one person to keep their eye (and heart) on the lookout for 'the one' hopefully the happiness that radiates from finding 'the one' will start a landslide of realization. 
<HR>
From: <a href="/blend/av.cgi?id=339">jack</a><BR>
Date: 30 January 2009<P>

milk ...good.. entire cheese sandwich ...lol more satisfying <BR>
and remember, everyone loves a smartass, everyone hates a dumb one.
<HR>